LC100 - Bug #880

HDMIO O O
03/11/2025 11:06 AM - [0

Status: Closed Start date: 03/11/2025

Priority: Urgent Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: ooon: \\192.168.1.250\01-Public\wilson_test\rk
3399\kernel_4_4\ddr4\LZ100X16_00_FT
_LB_0508A_ddr4.img

CPU: 00: Ubuntu

an: oooo: Linux bionic 4.4.194 #110 SMP Thu Mar
6 10:24:33 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

go/ooooooo: pooaoe:

poooooos: 03 poooon:

go/ooooooo: 02 EMMCID : -

Description

0000LC100216-03/LC102416-K3
000LD101-02/LD100-03

root@bionic:~# cat /sys/devices/platform/display-subsystem/drm/card0/card0-HDMI-A-1/device/card0-HDMI-A-1/status

connected

0000000000D0HDmIDOD

History

#1-03/11/2025 11:08 AM -0

root@bionic:/home/linaro/Desktop/Neardi_FT_TEST_Ubuntu_20220718# cat

/sys/devices/platform/display-subsystem/drm/card0/card0-HDMI-A-1/device/card0-HDMI-A-1/mode

1280x720p60

#2-03/11/2025 11:18 AM - 110
- Description updated

#3 - 03/12/2025 05:34 PM - 010

0000000000000000W 92.168.1.250\01-Public\wilson_test\rk3399\kernel_4_4\ddr4\25_03_12

#4 - 03/13/2025 11:08 AM -0

- Status changed from New to Closed

03/15/2025
